.container{
  width:400px;
  margin:0 auto;
  padding:10px;
  border: 1px solid #ccc;
}
h2{
  width: 150px;
  margin: 5px;
  padding: 5px;
  color: #fff;
  background-color: #fc0;
  text-align: center;
}
p{
  width: 400px;
  margin: 0px;
  font-size: 14px;
  line-height: 30px;
  border-bottom: 1px dashed #00f;
}
p span{
  font-weight: bolder;
  color:#f00;
}
